#wa-compcolor-mlnw03rq27edzs {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnw0cdb5czods {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgfgbmhh7969wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgfgbmhh6t36p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfgbmhh6t36p4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfgbmhh6t36p4>.wa-container-vspacer {height:0px;}
#wa-container-mgfgbmhh6t37lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfgbmhh6t37lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfgbmhh6t37lc>.wa-container-vspacer {height:0px;}
#wa-container-mgfgbmhh6t3k4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgfgbmhh6t3k4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfgbmhh6t3k4g>.wa-container-vspacer {height:0px;}
#wa-container-mgfgd9l759jfvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfgd9l759jfvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfgd9l759jfvs>.wa-container-vspacer {height:0px;}
#wa-row-mgfgbmhh6pfxrc {margin:0px 0px;}
#wa-row-mgfgbmhh6pfxrc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0sw {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0sw>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0zc {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0zc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg34o {margin:0px 0px;}
#wa-row-mgfgbmhh6pg34o>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg3hk {margin:0px 0px;}
#wa-row-mgfgbmhh6pg3hk>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg4qo {margin:0px 0px;}
#wa-row-mgfgbmhh6pg4qo>div {padding: 0px 0px;}
#wa-row-mgfgcghd51lcyg {margin:0px 0px;}
#wa-row-mgfgcghd51lcyg>div {padding: 0px 0px;}
#wa-row-mgfgd9l751leig {margin:0px 0px;}
#wa-row-mgfgd9l751leig>div {padding: 0px 0px;}
#wa-row-mggtieml54rw74 {margin:0px 0px;}
#wa-row-mggtieml54rw74>div {padding: 0px 0px;}
#wa-row-mkvtwl089woupc {margin:0px 0px;}
#wa-row-mkvtwl089woupc>div {padding: 0px 0px;}
#wa-row-mlnw03rq6e1zq0 {margin:0px 0px;}
#wa-row-mlnw03rq6e1zq0>div {padding: 0px 0px;}
#wa-row-mlnw0cda6e2380 {margin:0px 0px;}
#wa-row-mlnw0cda6e2380>div {padding: 0px 0px;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgfgcghd7fvxg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-brand, [id^=wa-compmenu-mgfgcghd7fvxg0].navbar-nav li a, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgfgcghd7fvxg0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgfgcghd7fvxg0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtwl083y9a74] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtwl083y9a74] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtwl083y9a74] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtwl083y9a74].navbar-nav li a, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtwl083y9a74] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtwl083y9a74].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtwl083y9a74] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtwl083y9a74] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtwl083y9a74].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgfgbmhh6pfxrc {margin:0px 0px;}
#wa-row-mgfgbmhh6pfxrc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0sw {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0sw>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0zc {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0zc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg34o {margin:0px 0px;}
#wa-row-mgfgbmhh6pg34o>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg3hk {margin:0px 0px;}
#wa-row-mgfgbmhh6pg3hk>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg4qo {margin:0px 0px;}
#wa-row-mgfgbmhh6pg4qo>div {padding: 0px 0px;}
#wa-row-mgfgcghd51lcyg {margin:0px 0px;}
#wa-row-mgfgcghd51lcyg>div {padding: 0px 0px;}
#wa-row-mgfgd9l751leig {margin:0px 0px;}
#wa-row-mgfgd9l751leig>div {padding: 0px 0px;}
#wa-row-mggtieml54rw74 {margin:0px 0px;}
#wa-row-mggtieml54rw74>div {padding: 0px 0px;}
#wa-row-mkvtwl089woupc {margin:0px 0px;}
#wa-row-mkvtwl089woupc>div {padding: 0px 0px;}
#wa-row-mlnw03rq6e1zq0 {margin:0px 0px;}
#wa-row-mlnw03rq6e1zq0>div {padding: 0px 0px;}
#wa-row-mlnw0cda6e2380 {margin:0px 0px;}
#wa-row-mlnw0cda6e2380>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgfgbmhh6pfxrc {margin:0px 0px;}
#wa-row-mgfgbmhh6pfxrc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0sw {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0sw>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0zc {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0zc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg34o {margin:0px 0px;}
#wa-row-mgfgbmhh6pg34o>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg3hk {margin:0px 0px;}
#wa-row-mgfgbmhh6pg3hk>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg4qo {margin:0px 0px;}
#wa-row-mgfgbmhh6pg4qo>div {padding: 0px 0px;}
#wa-row-mgfgcghd51lcyg {margin:0px 0px;}
#wa-row-mgfgcghd51lcyg>div {padding: 0px 0px;}
#wa-row-mgfgd9l751leig {margin:0px 0px;}
#wa-row-mgfgd9l751leig>div {padding: 0px 0px;}
#wa-row-mggtieml54rw74 {margin:0px 0px;}
#wa-row-mggtieml54rw74>div {padding: 0px 0px;}
#wa-row-mkvtwl089woupc {margin:0px 0px;}
#wa-row-mkvtwl089woupc>div {padding: 0px 0px;}
#wa-row-mlnw03rq6e1zq0 {margin:0px 0px;}
#wa-row-mlnw03rq6e1zq0>div {padding: 0px 0px;}
#wa-row-mlnw0cda6e2380 {margin:0px 0px;}
#wa-row-mlnw0cda6e2380>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgfgbmhh6pfxrc {margin:0px 0px;}
#wa-row-mgfgbmhh6pfxrc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0sw {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0sw>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg0zc {margin:0px 0px;}
#wa-row-mgfgbmhh6pg0zc>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg34o {margin:0px 0px;}
#wa-row-mgfgbmhh6pg34o>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg3hk {margin:0px 0px;}
#wa-row-mgfgbmhh6pg3hk>div {padding: 0px 0px;}
#wa-row-mgfgbmhh6pg4qo {margin:0px 0px;}
#wa-row-mgfgbmhh6pg4qo>div {padding: 0px 0px;}
#wa-row-mgfgcghd51lcyg {margin:0px 0px;}
#wa-row-mgfgcghd51lcyg>div {padding: 0px 0px;}
#wa-row-mgfgd9l751leig {margin:0px 0px;}
#wa-row-mgfgd9l751leig>div {padding: 0px 0px;}
#wa-row-mggtieml54rw74 {margin:0px 0px;}
#wa-row-mggtieml54rw74>div {padding: 0px 0px;}
#wa-row-mkvtwl089woupc {margin:0px 0px;}
#wa-row-mkvtwl089woupc>div {padding: 0px 0px;}
#wa-row-mlnw03rq6e1zq0 {margin:0px 0px;}
#wa-row-mlnw03rq6e1zq0>div {padding: 0px 0px;}
#wa-row-mlnw0cda6e2380 {margin:0px 0px;}
#wa-row-mlnw0cda6e2380>div {padding: 0px 0px;}
}
